Subject: Re: bug#26267: [PATCH] gnu: hyperrogue: Update to 9.4c.

From: Kei Kebreau <[email-masked]>
Date: Tue, 28 Mar 2017 11:35:29 -0400

Marius Bakke <[email-masked]> writes:

> I was able to extract it by removing the single quotes (these strings
> are already 'quoted' when passed to the unzip command).

I learned something new today. :-P

> However the
> second extraction seems to match some files from the first, perhaps an
> additional filter needs to be passed to avoid descending into sounds/.
>
> The example for the '-x' option in the manual looks like it should do
> the job.
>

I only needed to include the credits.txt file in the sounds directory,
so I just used "extract all .ogg files + the credits.txt file."

> LGTM and HTH! :-)

I submitted one last patch in case I missed anything obvious. Thanks to
you and Leo for the reviews.